/* Website template by freewebsitetemplates.com */
body {
	background-color: #e2e2e2;
	min-width: 960px;
	margin: 0;
}
img {
	display: block;
	border: 0;
}
/** box-shadow **/
.box {
	background-color: #333333; /* Needed for IE */
	display: inline-block;
	-moz-box-shadow: 0 0 1px 3px rgba(207, 207, 207, 0.6);
	-webkit-box-shadow: 0 0 1px 3px rgba(207, 207, 207, 0.6);
	box-shadow: 0 0 1px 3px rgba(207, 207, 207, 0.6);
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3, MakeShdow=true, ShadowOpacity=0.80);
	/* For IE 8 */
	-ms-filter:"progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
	zoom: 1;
}
.box > img {
	display: block;
	position: relative; /* This protects the inner element from being blurred */
}
.clearfix {
	width: 960px;
	margin: 0 auto;
	font-size: medium;
}
.clearfix:after {
	clear:both;
	content:"";
	display:block;
	line-height:0;
	height:1%;
	visibility:hidden;
}

/*------------ HEADER ------------*/
#header {
	background-color: #FFFFFF;
	background-image: url(../images/bg-header.jpg);
	background-position: left bottom;
	background-repeat: repeat-x;
	padding-bottom: 10px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0px;
}
/** logo **/
.logo {
	display: inline-block;
	clear: none;
}
/** navigation **/
.navigation {
	list-style: none;
	padding: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 60px;
	float: none;
}
.navigation li {
	margin-left: 30px;
	position: relative;
	list-style-position: inside;
}
.navigation li > a {
	color: #b8c6ac;
	font: bold 13px/24px 'Open Sans', sans-serif;
	text-decoration: none;
	text-shadow: 1px 1px #000;
	text-transform: uppercase;
}
.navigation li.active > a, .navigation > a:hover {
	color: #fff;
}
.navigation li > div {
	background-color: #888888;
	display: none;
	width: 110px;
	position: absolute;
	left: 0px;
	top: 24px;
}
.navigation li:hover > div {
	display: block;
}
.navigation li > div a {
	color: #b8c6ac;
	font: bold 13px/24px 'Open Sans', sans-serif;
	display: block;
	text-align: center;
	text-decoration: none;
	text-shadow: none;
}
.navigation li > div a:hover {
	color: #fff;
}
/*------------ CONTENTS ------------*/
#contents {
	background: #163e68 url(images/bg-highlight.jpg) repeat-x left bottom;
	padding-bottom: 24px;
	text-align: right;
}
#contents > div.clearfix:first-child {
	width: 940px;
	padding: 30px 10px 0;
}

#quotes {
	height: 323px;
	width: 960px;
	background-repeat: no-repeat;
	background-image: url(../images/slideshow/photo1.jpg);
}

h1 {
	color: #57614e;
	font: 27px/29px 'Open Sans', sans-serif;
	margin: 0 0 12px;
	text-transform: uppercase;
}
h2 {
	color: #626262;
	font: 19px/24px 'Open Sans', sans-serif;
	letter-spacing: 2px;
	margin: 0;
	text-transform: uppercase;
}
p {
	color: #626262;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 10px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
}
p a {
	color: #626262;
	text-decoration: none;
}
p a:hover {
	color: #333333;
}

.highlight {
	background: #eee url(../images/bg-highlight.jpg) repeat-x left bottom;
	border-bottom: 1px solid #fff;
}
.highlight .clearfix {
		color: #666666;
		font: 13px/14px 'Open Sans', sans-serif;
	width: 900px;
	text-align: left;
}
.highlight h1 {
	font-size: 30px;
	line-height: 34px;
	padding: 12px 0 12px;
	text-transform: none;
	color: #333333;
}
.highlight h2 {
	color: #333333;
	margin-bottom: 10px;
}


margin-left: 4px;
}
.main {
	float: left;
	min-height: 960px;
	width: 600px;
	padding: 0 0 0 32px;
}
.main h1 {
	margin-bottom: 18px;
}
.main h2 {
	margin-bottom: 12px;
}
.main h1 + h2 {
	margin: 0;
}
.main h1 + div.frame3 {
	margin-top: 36px;
}
.main > .section {
	background-position: left bottom;
	background-repeat: repeat-x;
	width: 600px;
	margin-bottom: 16px;
	margin-left: -28px;
	padding-left: 30px;
}
.main > .last-child, .sidebar ul li.last-child {
	background: none;
}
.main > .section ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.main > .section ul li {
	display: inline-block;
	margin: 0 0 24px;
}
.main > .section ul li .frame4 {
	float: left;
	margin-bottom: 1px;
	margin-right: 20px;
}
.main > .section ul li p {
	margin: 6px 0 0;
}
.main > .section ul li p b {
	display: block;
	text-transform: uppercase;
}

.news > li .more {
	float: right;
}
.images {
	float: left;
	width: 210px;
	margin-right: 20px;
	padding-right: 10px;
}


/*------------ FOOTER ------------*/
#footer {
	background: #d9d9d9 url(../images/bg-footer.png) repeat-x left top;
	border-top: 2px solid #fff;
}
#footer .section {
	float: left;
	min-height: 90px;
	width: 900px;
	border-left: 1px solid #c2c2c2;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	padding-right: 30px;
	font-size: 10px;
	line-height: 12px;
}
#footer .section h4 {
	color: #626262;
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	text-transform: uppercase;
}
#footer .section p {
	font-size: 12px;
	margin: 0;
	line-height: 16px;
}
#footer .section:first-child {
	border: 0;
}
#footer .contact p span {
	text-transform: uppercase;
}
#footnote {
	background: url(../images/bg-footnote.jpg) repeat-x left top;
	border-top: 1px solid #fff;
	padding: 6px 0 3px;
}
#footnote p {
	color: #b5c1aa;
	font: 11px/30px Arial, Helvetica, sans-serif;
	margin: 0;
	padding-right: 10px;
	text-align: right;
	text-transform: uppercase;
}
#footnote .connect {
	float: left;
	display: inline-block;
	margin: 0 10px;
	padding: 6px 0;
}
#footnote .connect a {
	display: inline-block;
	height: 18px;
	width: 18px;
	margin-right: 6px;
}
#footnote .connect a.facebook {
	background-position: 0 -112px;
}
#footnote .connect a.twitter {
	background-position: 0 -140px;
}
#footnote .connect a.googleplus {
	background-position: 0 -168px;
}
#footnote .connect a.pinterest {
	background-position: 0 -196px;
}
.red {
	color: #174678;
	font-size: 0px;
}
.section.contact p img {
}
.imgLeft {
	float: right;
}
.red strong a {
	color: #174678;
}
